/* CSS Document fonts*/

.font_bold, .font_ch_button_aktive, .font_result_text_header, .font_btn_text, .font_btn_text_save, .font_zoom_image {
    font-family : "Noto Sans", "Arial", "Verdana";
    font-weight : bold;
}

.font_regular, .font_title, .font_title_bar_red, .font_title_bar_gray, font_btn_text_reset, .font_ch_description, .font_ch_button_normal, .font_ch_button_set, .font_help, .font_result_text, .font_print_footer, .font_link, .font_text_help, .font_link_help, .font_footer_note {
    font-family : "Noto Sans", "Arial", "Verdana";
    font-weight : normal;
}
 
.font_c_normal, .font_title, .font_ch_description, .font_ch_button_normal, .font_ch_button_set, .font_help, .font_result_text_header, .font_result_text, .font_print_footer, .font_text_help {
    color : #737575 !important;
}

.font_c_selected_graybar, .font_btn_text_reset, .font_ch_button_aktive, .font_btn_text, .font_link, .font_link_print, .font_link_help {
    color : #3f3f3F  !important; 
}

.font_c_redbar, .font_btn_text_save, .font_zoom_image, .font_title_bar_red, .font_title_bar_gray {
    color : #FFFFFF; 
}

.font_c_headline_hover {
    color : #6F0E0F; 
}

.font_c_bold_hover {
    color : #000000
}

.font_s_head1 {
    font-size:28px; 
}

.font_title {
    font-size:20px; 
}

.font_s_head2, .font_title_bar_red, .font_title_bar_gray {
    font-size:16px; 
}

.font_s_normal, font_btn_text_reset, .font_ch_description, .font_ch_button_normal, .font_ch_button_set, .font_ch_button_aktive, .font_help, .font_result_text_header, .font_result_text, .font_btn_text, .font_btn_text_save, .font_text_help, .font_link_help {
    font-size:14px; 
}

.font_s_smal, .font_print_footer, .font_link {
    font-size:11px; 
}

.font_title {
}

.font_title_bar_red {
}

.font_title_bar_gray {
}

.font_btn_text_reset {
}

.font_ch_description {
}


.font_ch_button_normal, .font_ch_button_set {
}

.font_ch_button_aktive {
}

.font_help {
}

.font_result_text_header {
}

.font_result_text {
}

.font_zoom_image {
    font-size:18px; 
}

.font_btn_text {
    margin-left:10px;
    margin-top:8px;
    margin-bottom:8px;
    margin-right:10px;
}

.font_btn_text_save {
    margin-left:0px;
    margin-top:8px;
    margin-bottom:8px;
    margin-right:10px;
}

.font_footer_note {
    font-size :11px;
    color:#505050;
}

.font_print_footer {
}

.font_text_help {
}

.font_link {
}

.font_link_print {
}

.font_link_help {
}

a {
    text-decoration:none;
    padding-bottom: 1px;
    border-bottom: 1px solid #e1e1e1;
}

a:link {
    text-decoration:none;
    padding-bottom: 1px;
    border-bottom: 1px solid #e1e1e1;
}

a:active {
    text-decoration:none;
    padding-bottom: 1px;
    border-bottom: 1px solid #e1e1e1;
}

a:visited {
    text-decoration:none;
    padding-bottom: 1px;
    border-bottom: 1px solid #e1e1e1;
}

a:hover {
    text-decoration:none;
    padding-bottom: 1px;
    border-bottom: 1px solid #e1e1e1;
}